div#sidebar {
	width: 215px;
	float: right;
	margin-right: 0;
	padding-top: 5px;
}

div#sidebar ul, div#sidebar li {
	list-style: none;
	padding: 0;
	margin: 0;
}

div#sidebar div.widgettitle {
	text-transform: uppercase;
	font-family: 'DINProBold';
	font-size: 120%;
	margin-bottom: 5px;
}
div#sidebar div.widgettitle a {
	text-transform: uppercase;
	font-family: 'DINProBold';
	font-size: 100%;
	margin-left: -6px;
}
/* Sidebar Menu
-------------------------------------------------------------- */
div#sidebar li.sidebar_navigation {
	margin-bottom: 20px;
}

body#purple li.sidebar_navigation div.widgettitle {
	color: #735587;
}

body#blue li.sidebar_navigation div.widgettitle {
	color: #6e9bbe;
}

body#brown li.sidebar_navigation div.widgettitle {
	color: #b48c3f;
}

body#green li.sidebar_navigation div.widgettitle {
	color: #90a337;
}

li.sidebar_navigation li:before { 
	content:">";
	display: inline-block;
	vertical-align: top;
}

li.sidebar_navigation a {
	margin-bottom: 5px;
	padding-left: 6px;
	font-size: 110%;
	display: inline-block;
	width: 190px;
}

body#purple li.sidebar_navigation a, body#blue li.sidebar_navigation a, body#brown li.sidebar_navigation a, body#green li.sidebar_navigation a {
	text-decoration: none;
	color: black;
}

body#purple li.sidebar_navigation a.current {
	color: #4a296b;
	font-family: 'DINProMedium';
}

body#blue li.sidebar_navigation a.current {
	color: #3c6680;
	font-family: 'DINProMedium';
}

body#brown li.sidebar_navigation a.current {
	color: #977419;
	font-family: 'DINProMedium';
}

body#green li.sidebar_navigation a.current {
	color: #90a337;
	font-family: 'DINProMedium';
}

ody.sv li.sidebar_navigation ul li a[title~=DM30]:after  {
	content: ' (Ny!)';
	color: red;	
}
ody.global li.sidebar_navigation ul li a[title~=DM30]:after {
	content: ' (New!)';
	color: red;	
}
ody.de li.sidebar_navigation ul li a[title~=DM30]:after {
	content: ' (Neu!)';
	color: red;	
}
ody.dk li.sidebar_navigation ul li a[title~=DM30]:after {
	content: ' (Ny!)';
	color: red;	
}
oy.no li.sidebar_navigation ul li a[title~=DM30]:after {
	content: ' (Ny!)';
	color: red;	
}

/* Form
-------------------------------------------------------------- */
div.gform_wrapper label {
	font-family: 'DINPro';
}

div.gform_wrapper div.gform_heading {
	margin-top: 5px;
	margin-bottom: 10px;
}

div.gform_wrapper input, div.gform_wrapper textarea {
	padding: 5px;
	border: solid 1px #E5E5E5;
	outline: 0;
	width: 205px;
	background: white url('../images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(4%, #EEE), to(white));
	background: -moz-linear-gradient(top, white, #EEE 1px, white 25px);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-bottom: 10px;
}

div.gform_wrapper input.button {
	width: auto;
	padding: 5px 10px;
	border: 0;
	font-size: 12px;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;	
	float: right;
}

body#purple div.gform_wrapper input.button {
	background: #735587;
}

body#blue div.gform_wrapper input.button {
	background: #6e9bbe;
}

body#brown div.gform_wrapper input.button {
	background: #b48c3f;
}

body#green div.gform_wrapper input.button {
	background: #90a337;
}

.gform_wrapper .gfield_error .gfield_label {color:#790000}
.gform_wrapper .validation_error {color:#790000; font-family: 'DINProMedium'; font-size:100%; margin-bottom:16px}
.gform_wrapper .validation_message {color:#790000; font-size:11px; margin-bottom: 10px;}



/* Comfort Audio in media
-------------------------------------------------------------- */
div.in_media {
	padding-top: 20px;
	margin: 10px 0;
	border-top: 1px solid #B48C3F;
}

div.in_media li ul li {
	display: block;
	margin-bottom: 15px !important;
}

div.in_media li ul li a {
	clear: both;
	display: block;
}


/* Follow us on RSS 
-------------------------------------------------------------- */

div.rss_link {
	margin: 20px 0;
	padding-top: 20px;
	border-top: 1px solid #B48C3F;
}

div.rss_link li {
	
}

div.rss_link li a {
	color: black !important;
	text-decoration: none !important;
}

/* Sidebar Menu
-------------------------------------------------------------- */
div#sidebar ul.newsList span {
	display: block;
}

div#sidebar ul.newsList li {
	margin-bottom: 10px;
}

div#sidebar ul.newsList li a {
	font-family: 'DINProMedium';
}

div#sidebar a.oldnews {
	text-align: right;
	display: block;
}


div#sidebar div.widgettitle.newsList {
	font-family: 'DINPro'	;
	text-transform: none;
	font-size: 170%;
}

body#purple div#sidebar ul.newsList a:focus, body#purple div#sidebar ul.newsList a:hover { color: #4a296b; text-decoration: underline; }
body#purple div#sidebar ul.newsList a { color: #000; text-decoration: none; }

body#blue div#sidebar ul.newsList a:focus, body#blue div#sidebar ul.newsList a:hover { color: #3c6680; text-decoration: underline; }
body#blue div#sidebar ul.newsList a { color: #000; text-decoration: none; }

body#brown div#sidebar ul.newsList a:focus, body#brown div#sidebar ul.newsList a:hover { color: #977419; text-decoration: underline; }
body#brown div#sidebar ul.newsList a { color: #000; text-decoration: none; }

body#green div#sidebar ul.newsList a:focus, body#green div#sidebar ul.newsList a:hover { color: #90a337; text-decoration: underline; }
body#green div#sidebar ul.newsList a { color: #000; text-decoration: none; }




